<div class="HelpPage-payment-methods HelpPages-content">
    <h2 class="HelpPage-subheader">Metody płatności</h2>
    <p>W SneakerStudio.pl zawsze kupujesz wygodnie i bezpiecznie, ponieważ dajemy Ci do wyboru pięć wygodnych sposobów płatności.</p>
    <p>Wybierając wpłatę z góry on-line lub płatność przy odbiorze, od razu przystąpimy do realizacji Twojego zamówienia. Za płatność online nie ponosisz dodatkowych kosztów - ponosi je sklep.</p>
    <ul>
        <li>
            Jeśli wybierzesz <strong>przelew zwykły z Twojego konta bankowego</strong>, środki księgowane są przez bank z reguły w ciągu <strong>jednego dnia roboczego</strong>.
        </li>
        <li>
            Wykonując przelew poprzez <strong>system szybkich płatności wpłatę otrzymamy natychmiast</strong>, co przyspieszy realizację zamówienia.
        </li>
    </ul>
    <h2 class="HelpPage-subheader">Płatność z Twisto</h2>
    <p>Twisto „Kup teraz, zapłać w ciągu 21 dni" to opcja płatności, dzięki której możesz opóźnić zapłatę swoich zakupów do 21 dni <br> Jeżeli płatność za zakupy do Twisto nastąpi do 21 dni - nie poniesiesz dodatkowych kosztów. </p>

    <h2 class="HelpPage-subheader">Dane do przelewu tradycyjnego</h2>
    <p>
        <span class="text-danger">UWAGA!</span> Rozliczenie płatności trwa 24-72h.
    </p>
    <p>
        <strong>Numer konta do wpłat:</strong><br>
        51 1050 1445 1000 0090 7979 9848
    </p>
    <p>
        <strong>Nazwa banku:</strong><br>
        ING Bank Śląski S.A
    </p>
</div>
